Posts by beami01

    Hallo Herr Müller,


    mit dem USB-Interface funktioniert alle super. Herzlichen Dank für Ihre Mühe.


    MfG


    N. Jansen

    Hallo Herr Müller, ich bin daran interessiert. habe ihnen schon eine Mail geschickt.

    Ich habe jetzt herausgefunden, wenn ich die BM-Karten aus der Adress-Tab nehme ist das Gleisbild ok.

    Aber die Hardware lässt sich immer noch nicht ansprechen.

    wenn die Belegt Melder-Karte eingetragen wird , werden alle Blocks als belegt gemeldet.


    MfG Beami

    Holla Modellbahnfreunde,


    trotz neuer Parallel-Port Karte wird die Hardware nicht angesprochen.

    Jetzt weis ich nicht mehr weiter.


    Gruß Beami

    Hallo Jelly,

    Ich habe mir erstmal eine neue Parallel-Port-Karte bestellt und hoffe das es damit klapp.

    Falls nicht muss ich mir das USB-Interface bauen. Weist du wie ich an die Platine komme?


    Gruß Beami

    Nein geht leider nicht, ich habe keinen Drucker mehr mir Parallel-Anschluss.

    An die Fehlerquelle habe ich auch schon gedacht.

    Hallo Modellbahnfreunde,


    die Programme laufen alle und das Gleisbild ist auch in Ordnung.

    Wenn ich aber dem Programm sage mit Modellbahn, wird das Gleisbild rot.

    Scheinbar wird die Hardware nicht angesprochen, es fehlt auch der Resett

    Ich kann kein Hardware-Test machen. Habe mir jetzt neue IC's und Druckerkabel bestellt mal sehen was dann ist.

    Mir kommt dieser Fehler bekannt vor aus der Anfangszeit, aber das ist lange her.

    Vielleicht habt ihr noch eine Idee.

    Sorry, ich weis es nicht mehr. Ich habe nach 2013 keine neue Version mehr installiert.

    Dann habe ich meine Modellbahn umgebaut und habe lange keine Test's mehr gemacht

    Weil alle Verdrahtung neu gemacht worden ist. Dann hat alles geruht.

    Während dessen kam Win 10 und ich habe es nicht mehr probiert zu fahren.

    Aus persönlichen Gründen habe ich leider alles was mit Eisenbahn zu tun hatte gelöscht.

    Hallo , bin auf der suche nach einer alte Version von der WIN-IMO.

    Die neue läuft wohl bei mir nicht. Ich habe mir der Version V 13.x.x aufgehört.

    Kann mir vielleicht jemand eine zusenden?